# Generated by Django 2.2.17 on 2021-07-09 20:17

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('shuup', '0084_tracking_url'),
        ('canvas', '0011_canvasauth'),
    ]

    operations = [
        migrations.AddField(
            model_name='syncedstorelocation',
            name='shop',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='synced_shop', to='shuup.Shop'),
        ),
    ]
